.htxt{width: calc(100% - 80px);
    top: 30%;}
.htxt b{
    line-height: 70px;
    font-size: 6rem;}
.main{
    width: 100%;
    padding-left: 20px;
    margin-bottom: 80px;
    padding-right: 20px;}
.main>img{
    display: block;
    margin: 0 auto;
    width: 252px;}
.main .contacbox{
    margin-top: 28px;
    width: 100%;}
.main .contacbox .contactitem{
    margin-bottom: 40px;
}
.main .contacbox .contactitem>*{
    display: block;
    text-align: center;
    margin: 0 auto;
}
.main .contacbox .contactitem > t{
    margin-top: 15px;
    margin-bottom: 25px;
    padding-left: 0;}